uuid: 27ce288b-c058-4b0b-9cd8-8ab037ed82a6
langcode: en
status: true
dependencies:
  config:
    - field.field.media.free_html.field_media_archive_on
    - field.field.media.free_html.field_media_archived
    - field.field.media.free_html.field_media_description
    - field.field.media.free_html.field_media_thumbnail
    - media.type.free_html
  module:
    - media_library
    - path
    - text
id: media.free_html.default
targetEntityType: media
bundle: free_html
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_media_archive_on:
    weight: 102
    settings: {  }
    third_party_settings: {  }
    type: datetime_timestamp
    region: content
  field_media_archived:
    weight: 103
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_media_description:
    weight: 0
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_media_thumbnail:
    type: media_library_widget
    weight: 101
    settings:
      media_types: {  }
    third_party_settings: {  }
    region: content
  name:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 100
    region: content
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
hidden: {  }
